Bug 858865 - cannot run/install F18 Alpha in Qemu/KVM on libvirt on Ubuntu host
cannot run/install F18 Alpha in Qemu/KVM on libvirt on Ubuntu host
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-cirrus (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 17:00 EDT by Dmitrijs Ledkovs
Modified: 2013-08-31 10:35 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-31 10:35:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of distorted graphics (1.67 MB, image/png)
2012-09-19 17:00 EDT, Dmitrijs Ledkovs
no flags Details

  None (edit)
Description Dmitrijs Ledkovs 2012-09-19 17:00:30 EDT
Created attachment 614591 [details]
screenshot of distorted graphics

Description of problem:

cannot install/run F18 Alpha Gnome Desktop image x86_64 in Qemu/KVM on libvirt on Ubuntu host x86_64. But I can run Ubuntu Quantal CDs which are using LLVMPIPE.

Version-Release number of selected component (if applicable):
18 Alpha images

How reproducible:
Boot 18 Alpha Gnome Desktop image using virt-manager

See screenshot. I expect to see / be able to see Desktop either served with LLVMPIPE or Gnome fallback mode.
Comment 1 Adam Williamson 2013-05-14 15:28:46 EDT
I'm going to take a guess the VM in question is configured as cirrus/VNC? Can you try using qxl/SPICE instead, if Ubuntu hosts support that? It's a much better configuration, which the virt team strongly prefers at this point; they're trying to get people off of cirrus/VNC. Do you still have this problem with current Ubuntu and F18 Final or F19 Beta TC4?
Comment 2 Cole Robinson 2013-08-31 10:35:51 EDT
No response for months, closing

Note You need to log in before you can comment on or make changes to this bug.